﻿ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.contentTou,
.contentList {
    width: 1226px;
    margin: 0 auto;
}
.link {
color:#666;
text-decoration:none;
}

.selectTitle {
    float: left;
    width: 80px;
    line-height: 60px;
    padding-left: 30px;
    font-size: 16px;
}

.selectbutton {
    width: 300px;
    line-height: 60px;
    padding-left: 20px;
    float: left;
}

.selectbutton span {
    margin: 0 10px;
    border: 1px solid #ccc;
    padding: 0px 10px 0px 4px;
    color: #666;
    cursor: pointer;
}

    .selectbutton span:hover {
        border-color: #FDBA0B;
    }

.selectbutton .select {
    color: #FDBA0B;
    border-color: #FDBA0B;
}

.selectbutton.noMargin span {
    margin: -3px;
    border-color: #FDBA0B;
}

    .selectbutton.noMargin span:hover,
    .selectbutton.noMargin .select {
        color: #fff;
        background-color: #FDBA0B;
    }

.list, .list li {
    padding-bottom: 8px;
}

    .list li {
        background-color: #FFF;
        height: 150px;
        margin-top: 8px;
        padding: 7px;
    }

        .list li > div {
            float: left;
        }

.img {
    width: 240px;
    height: 150px;
    border: 1px solid #ccc;
}

    .img img {
        width: 100%;
        height: 100%;
    }


.info {
    width: 670px;
    min-height: 130px;
    padding-top: 5px;
    padding-left: 40px;
    color: #333;
    font-size: 16px;
}

.listTitle {
    font-size: 18px;
    font-family: "微软雅黑";
    font-weight: 800;
    color: #111;
    line-height: 50px;
}


.handle {
    width: 250px;
    padding-top: 15px;
}

.price {
    font-size: 18px;
    font-weight: 600;
    color: #E8766D;
    line-height: 50px;
}

.validTime {
    font-size: 14px;
    color: #2DD2AD;
    line-height: 30px;
}

.button {
    line-height: 50px;
}

    .button input {
        width: 140px;
        height: 30px;
        background-color: #FDBA0B;
        color: #fff;
        border-radius: 5px;
        border: 0;
        padding: 3px 10px 2px 10px;
        font-size: 16px;
        cursor:pointer;
    }

        .button input:hover {
            /*color:#EEE;*/
            background-color: #f5b100;
        }

        .button input:active {
            padding: 3px 8px 2px 12px;
        }

    .button .study {
        background-color: #66D555;
    }
        .button .study:hover {
            background-color: #66CB57
        }
    
    .btnSearch,
    .txtSearch {
        height: 30px;
        border: 1px solid #ccc;
        margin-top: 3px;
        line-height: 0;
        float: left;
    }

.txtSearch {
    width: 200px;
}

    .txtSearch input {
        line-height: 30px;
        width: 200px;
        height: 30px;
        border: 0;
    }
.btnSearch {
    width: 30px; 
    border-left:0;
}
    .btnSearch img {
        width:30px;
        height:30px;
    }